<p>
    <a class="ifmayc-sponsor-link" target="_blank" href="https://www.sparkasse-badneustadt.de" rel="noopener">
        <img src="https://www.musicandyouthculture.de/images/sponsor_sparkasse2.jpg" alt="Sparkasse Bad Neustadt a. d. Saale">
    </a>
</p>
<p>
    <a class="ifmayc-sponsor-link" target="_blank" href="http://www.mh-tontechnik.de" rel="noopener">
        <img src="https://www.musicandyouthculture.de/images/sponsor_michl2.jpg" alt="Michl Haubner Tontechnik">
    </a>
</p>
<p>
    <a class="ifmayc-sponsor-link" target="_blank" href="http://www.badneustadt.rhoen-saale.net" rel="noopener">
        <img src="https://www.musicandyouthculture.de/images/sponsor_stadt2.jpg" alt="Stadt Bad Neustadt a. d. Saale">
    </a>
</p>
<p>
    <a class="ifmayc-sponsor-link" target="_blank" href="https://annibu.de" rel="noopener">
        <img src="https://www.musicandyouthculture.de/images/sponsor_anni2.jpg" alt="Ann-Katrin Buhl">
    </a>
</p>
<p>
    <a class="ifmayc-sponsor-link" target="_blank" href="http://developingx.de/" rel="noopener">
        <img src="https://www.musicandyouthculture.de/images/sponsor_developingx2.jpg" alt="Developing X Ingenieurgesellschaft bR">
    </a>
</p>
